{
  "id": "a1a-056-druddigon",
  "name": "Druddigon",
  "set_code": "a1a",
  "set_name": "Mythical Island",
  "card_number": 56,
  "rarity": "Uncommon",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_002690_00_CRIMGAN_U.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1a/56/druddigon/",
  "hp": 100,
  "pokemon_type": "dragon",
  "stage": "basic",
  "evolves_from": null,
  "is_ex": false,
  "abilities": [
    {
      "name": "Rough Skin",
      "effect_text": "If this Pokémon is in the Active Spot and is damaged by an attack from your opponent’s Pokémon, do 20 damage to the Attacking Pokémon.",
      "effect_id": null
    }
  ],
  "attacks": [
    {
      "name": "Dragon Claw",
      "cost": [
        "fire",
        "water",
        "colorless"
      ],
      "damage": 90,
      "damage_modifier": null,
      "effect_text": null,
      "effect_id": null
    }
  ],
  "weakness": null,
  "resistance": null,
  "retreat_cost": 2,
  "flavor_text": null,
  "illustrator": "Ryota Murayama"
}